#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-hlint-plugin-1.0.0.2-2n5jmzaNvzX8ZJOQX8adxl
key:                  hls-hlint-plugin-1.0.0.2-2n5jmzaNvzX8ZJOQX8adxl
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  b8f454bca93852a513244ab1cd96af72
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.2
hs-libraries:         HShls-hlint-plugin-1.0.0.2-2n5jmzaNvzX8ZJOQX8adxl
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    apply-refact-0.9.3.0-1jydgqalfnFJiDdSM2ZqJ7 base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-A304cfEG5DlC5wa0pRfQNJ
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-K38vXkxXm1uFT4ITOXC0aY
    ghcide-1.2.0.2-7YLogWkWete5Wluzcv0R6F
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hlint-3.2.7-AbjiiCfYVaJJurqquEq2n9
    hls-plugin-api-1.1.0.0-1vvdxNhWMrhgGxcNnSJ9F
    hslogger-1.3.1.0-B2M4NnRCb0SAg4x4qf21Jo
    lens-5.0.1-I0DeVMcpoy91B4Fyt8sQyz
    lsp-1.2.0.0-185dp3aE5P0DJLa3FMmpYq
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-B0HWu0XN2HDF8bimZXdeVe
    temporary-1.3-BQvcinlTrx02caNpA3KRJ1 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

